dofile("scripts/entities/entityinclude.lua")

function init(me)
end

function update(me, dt)
	if isFlag(FLAG_ENTER_SUNKENCITY, 0) and node_isEntityIn(me, getNaija()) then
		setFlag(FLAG_ENTER_SUNKENCITY, 1)
		centerText(getStringBank(1016))
	end
end
